libogg documentation | libogg release 1.0 - 20000615

# oggpack_adv1

declared in "ogg/ogg.h";

This function advances the location pointer by one bit without reading any data.

    void  oggpack_adv1(oggpack_buffer *b);

### Parameters

b
  Pointer to the current oggpack_buffer.

### Return Values

> - No values are returned.

copyright © 2000 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20000615